footer {
    background: var(--light-black-color);
    min-height: 60vh;
}

footer .content_container {
    padding: 4% 6.5% 1%;
    /* display: flex; */
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;    
    max-width: 100%;
    color: var(--white-color);
}

footer .content_container .container {
    margin-top: 2.5rem;
}

footer .content_container .footer_cols {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .content_container .footer_cols .col {
    flex: 1 1 25%;
    max-width: 300px;
    height: 100%;
}

footer .content_container .footer_cols .col .svg_icons svg {
    width: 30px;
    height: 30px;
    fill: var(--primary-color);
}

footer .content_container .footer_cols .col div {
    margin-top: 0.5rem;
}

footer .content_container .footer_cols .col .section_heading h1 {
    font-family: var(--heading-font);
    letter-spacing: 0.05rem;
}

footer .content_container .footer_cols .about {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer .content_container .footer_cols .about .logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .content_container .footer_cols .about .logo img {
    width: 55%;
}

footer .content_container .footer_cols .about .content_text {
    width: 30ch;
    color: var(--footer-text-color);
    opacity: 0.6;
}

footer .content_container .footer_cols .add_on {
    text-align: left;
}

footer .content_container .footer_cols .add_on .content_text span {
    text-align: left;
    display: block;
    color: var(--footer-text-color);
    opacity: 0.6;
}

footer .content_container .footer_cols .add_on .content_text span a {
    color: var(--footer-text-color);
    transition: color .5s ease-in-out;
}

footer .content_container .footer_cols .add_on .content_text span a:hover {
    color: var(--white-color);
    opacity: 1;
    text-decoration: underline;
}

footer .content_container .social_links ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
}

footer .content_container .social_links ul li a {
    color: var(--accent-color);
}

footer .content_container .social_links ul li a svg {
    width: 40px;
    height: 40px;
}

footer .content_container .line hr {
    width: 100%;
    border: none;
    height: 0.01rem;
    background: var(--accent-color);
}

footer .content_container .credits small a {
    color: var(--primary-color);
    font-size: var(--fs100);
}